How to remove libleveldb-java from Debian 9 (Stretch)